package com.ruoyi.system.domain.dto;

import org.springframework.web.multipart.MultipartFile;

public class UpdateNickSignDto {
    private String username;
    private String nickname;
    private String signature;
    private MultipartFile avatar;

    public String getUsername() {
        return username;
    }
    public void setUsername(String username) {
        this.username = username;
    }
    public String getNickname() {
        return nickname;
    }
    public void setNickname(String nickname) {
        this.nickname = nickname;
    }
    public String getSignature() {
        return signature;
    }
    public void setSignature(String signature) {
        this.signature = signature;
    }

    public MultipartFile getAvatar() {
        return avatar;
    }
    public void setAvatar(MultipartFile avatar) {
        this.avatar = avatar;
    }


}
